.domain-stateofrobotics-us .events {
  margin-top: var(--size-10);
}
.events .events__filters {
  margin-bottom: var(--size-6);
}
@media (min-width: 992px) {
  .events .events__filters {
    margin-bottom: var(--size-8);
  }
}
.events .events__filters .form-item label {
  display: none;
}
.events .events__filters .form-item select {
  min-width: 150px;
}
.events .events__filters .views-exposed-form {
  display: flex;
  flex-direction: column;
}
.domain-stateofrobotics-us .events .events__filters .views-exposed-form {
  gap: 0.625rem;
}
@media (max-width: 992px) {
  .events .events__filters .views-exposed-form .form-item {
    margin-bottom: 20px;
  }
}
.events .events__filters .views-exposed-form .form-item.form-item--id-field-event-date-value {
  display: none;
}
@media (max-width: 992px) {
  .events .events__filters .views-exposed-form .form-actions [data-drupal-selector=edit-reset] {
    display: block;
    width: 100%;
  }
}
.domain-stateofrobotics-us .events .events__filters .views-exposed-form .form-item__submit {
  height: 100%;
}
@media (min-width: 992px) {
  .events .events__filters .views-exposed-form {
    flex-direction: row;
  }
  .events .events__filters .views-exposed-form .form-item {
    flex: 1 1 0;
  }
  .events .events__filters .views-exposed-form .form-item.form-item--id-field-event-category-target-id, .events .events__filters .views-exposed-form .form-item.form-item--id-field-event-month-value {
    flex: 0 0 auto;
    width: 100%;
    max-width: 250px;
  }
  .events .events__filters .views-exposed-form .form-item.form-item--id-field-event-category-target-id {
    padding-right: 20px;
    padding-left: 20px;
  }
  .events .events__filters .views-exposed-form .form-actions [data-drupal-selector=edit-reset] {
    margin-left: 20px;
    height: 100%;
  }
}
.events .events__pager {
  margin-top: var(--size-6);
}
.events .events__pager .pager__items {
  display: flex;
  flex-wrap: wrap;
  row-gap: var(--size-4);
}
.events .events__pager .pager__link {
  display: block;
  min-width: var(--scale-4);
  height: var(--scale-4);
  padding: 0;
  color: #0f6db6;
  line-height: var(--scale-4);
}
.events .events__pager .pager__link:active, .events .events__pager .pager__link:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.events .events__pager .pager__item {
  position: relative;
  left: -1px;
  margin-bottom: 0;
  padding: 0;
  border: 1px solid #cccccc;
  margin-left: -1px;
}
.events .events__pager .pager__item:nth-child(1) {
  z-index: calc(1 * 10);
}
.events .events__pager .pager__item:nth-child(2) {
  z-index: calc(2 * 10);
}
.events .events__pager .pager__item:nth-child(3) {
  z-index: calc(3 * 10);
}
.events .events__pager .pager__item:nth-child(4) {
  z-index: calc(4 * 10);
}
.events .events__pager .pager__item:nth-child(5) {
  z-index: calc(5 * 10);
}
.events .events__pager .pager__item:nth-child(6) {
  z-index: calc(6 * 10);
}
.events .events__pager .pager__item:nth-child(7) {
  z-index: calc(7 * 10);
}
.events .events__pager .pager__item:nth-child(8) {
  z-index: calc(8 * 10);
}
.events .events__pager .pager__item:nth-child(9) {
  z-index: calc(9 * 10);
}
.events .events__pager .pager__item:nth-child(10) {
  z-index: calc(10 * 10);
}
.events .events__pager .pager__item:nth-child(11) {
  z-index: calc(11 * 10);
}
.events .events__pager .pager__item:nth-child(12) {
  z-index: calc(12 * 10);
}
.events .events__pager .pager__item:nth-child(13) {
  z-index: calc(13 * 10);
}
.events .events__pager .pager__item:nth-child(14) {
  z-index: calc(14 * 10);
}
.events .events__pager .pager__item:nth-child(15) {
  z-index: calc(15 * 10);
}
.events .events__pager .pager__item.pager__item--current {
  min-width: var(--scale-4);
  line-height: var(--scale-4);
}
.events .events__pager .pager__item.pager__item--next .pager__link:active, .events .events__pager .pager__item.pager__item--next .pager__link:hover, .events .events__pager .pager__item.pager__item--last .pager__link:active, .events .events__pager .pager__item.pager__item--last .pager__link:hover {
  background-color: #0f6db6;
}
.events .events__pager .pager__item.pager__item--ellipsis {
  height: 28px;
}
.events .events__pager .pager__item.pager__item--ellipsis, .events .events__pager .pager__item.pager__item--previous, .events .events__pager .pager__item.pager__item--next {
  padding-right: 10px;
  padding-left: 10px;
}
.events .events__pager .pager__item.pager__item--previous {
  margin-right: 0;
}